/*
Theme Name: Wang Jie ChildTheme URI: http://wangjiemusic.com
Description: A child theme of Wang Jie Theme
Author: Punkt Digitial/Qode Interactive
Author URI: http://www.punktdigital.com/
Version: 1.1.3
Template: minimum
*/
@import url("../minimum/style.css");
@import url(http://fonts.googleapis.com/css?family=Arvo:400,700,400italic,700italic);

body {	
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/02/paper-birds.jpg') fixed bottom right no-repeat;
}

.page-id-45 {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/small-bird-down-left.jpg') fixed bottom right no-repeat;
}

/*.category {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/both-birds-up-big-left.jpg') fixed bottom right no-repeat;
}*/

.category-news {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/small-bird-down-left.jpg') fixed bottom right no-repeat;
}

.page-id-144 {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/small-bird-down-right.jpg') fixed bottom right no-repeat;
}

.page-id-122 {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/small-bird-up-right.jpg') fixed bottom right no-repeat;
}

.page-id-167 {
	background: url('http://wangjiemusic.com/wp-content/uploads/2014/03/small-bird-up-left.jpg') fixed bottom right no-repeat;
}

body.home, body.category, .single-post {
	background-image:none;
}

p, span, ul, div, h1, h2, h3 ,h4, h5, h6, span {	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-style:normal;
}

p {
	font-size:13px;
	line-height:1.3em;
}

.title {
	border:none!important;
}
.clear {clear:both;}
/** Width changes **/
.container{
	width:100%;
}

.content_inner {
	width:940px;
	display:block;
	margin:0 auto;
}

.footer_content {
	width:100%;
}

.logo {
	margin-left:30px;
}

.main_menu {
	margin-right:30px;
}

@media only screen and (max-width: 959px) {
	.content_inner {
		width:100%!important;
	}
}
.tags {
	border-bottom:none!important;
}
/*
#tag_cloud-2 a:link, #tag_cloud-2 a:visited {
   background-color:#fff !important;
   color:yellow;
   font-size:clear;
}
*/
.widget_tag_cloud a,
.widget_tag_cloud a:visited {
   background-color:transparent;
   font-size:initial;
   color: #515151;
   margin:0;

}
.widget_tag_cloud a:hover {
   color:#fff;
}
.widget_tag_cloud h5 {
	font-size: 20px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;	font-style:normal!important;
	font-weight:800;
	text-decoration: none;
	/*text-transform: uppercase;*/
   color:#888;
   padding: 40px 0 0 10px;
}
.tag .title h2 span i {
   background-color:#C01E4D;
   color:#fff;
}

/** Width changes end **/

h1 span {
	font-family: 'Arvo', Georgia, serif!important; 
	font-size:2em!important;
	font-weight:300;
	line-height:1em!important;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
h2 span {
	font-family: 'Arvo', Georgia, serif!important; 
	font-size:20px;
	font-weight:300;
	line-height:1em!important;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto 80px;
	/*text-align: center;*/
   color:#515151;
}

h2 a {	
	font-family: 'Arvo', Georgia, serif!important; 
	font-style: normal;	
	font-size: 1.8em !important;
	line-height:1em!important;	
}

.button:hover {
	text-decoration:none!important;
}
.posts_holder3 article a:hover {
	color:#1F7AC0;
	text-decoration:none;
	-webkit-transition: all .5s ease-in-out;
  	-moz-transition: all .5s ease-in-out;
  	-o-transition: all .5s ease-in-out;
  	transition: all .5s ease-in-out;
}

.posts_holder article a:hover {
	color:#1F7AC0;
	text-decoration:none;
	-webkit-transition: all .5s ease-in-out;
  	-moz-transition: all .5s ease-in-out;
  	-o-transition: all .5s ease-in-out;
  	transition: all .5s ease-in-out;
}

.subtitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	text-align:center;
	display:block;
	text-transform:lowercase;
	font-weight:300;
	font-size:.8em;
	line-height:1em!important;
}

.footer_content {
	background: rgb(255, 255, 255); 
	/* Fallback for older browsers without RGBA-support */ 
	background: rgba(255, 255, 255, 0.8);
}

.text_inner span {
	display:none!important;
}

.info {	
	display: none !important;
}

.date {	
	display: none !important;
}

.content_inner .container {
	background: rgb(255, 255, 255); 
	/* Fallback for older browsers without RGBA-support */ 
	background: rgba(255, 255, 255, 0.8);
} 

.logo {
	top: 15px !important;
}

.home .button {
	margin-left:13px;
}
.project-next {
	float:right;
}
.project-prev {

}

/*** NAV MENU ***/
/*nav.main_menu ul li.active a {
	background-color:red;
}*/
nav.main_menu ul li a {
	font-family: 'Arvo', Georgia, serif!important; 
	/*font-size:1.5em;*/
}

/*** news tick widget ***/
.widget .mtphr-dnt-tick a {
	color:#C01E4D;
}
.widget a.mtphr-dnt-nav {
   color:transparent;
}

.widget .mtphr-dnt-tick a:hover {
	color:#1F7AC0!important;
	text-decoration:none;
	-webkit-transition: all .5s ease-in-out;
  	-moz-transition: all .5s ease-in-out;
  	-o-transition: all .5s ease-in-out;
  	transition: all .5s ease-in-out;
}
.widget .mtphr-dnt-tick a:active {
	color:#1F7AC0;
	text-decoration:none;
}

/*** PORTFOLIO ***/
.portfolio_holder .separator {
	background-color:transparent;
}
.isotope-item h5 {
	font-weight:500;
	font-size:16px;
	font-family:'Arvo', Georgia, serif!important; 
}
.isotope-item p {
	font-style:normal!important;
}
.isotope-item .view {
	font-size:16px;
	font-style:normal!important;
}
.filter {height:60px;}
.filter a {
	font-size:16px;
	font-family:'Arvo', Georgia, serif!important; 
}
.filter span {
	display:none;
}
.portfolio_container p {
	font-size:1.2em;
}
.portfolio_detail {
	margin-top:12px!important;
}
.portfolio_detail h5 {
	display:none;
}
.portfolio_navigation {
	border:none!important;
}
.portfolio_navigation a {
	font-size:16px;
	font-style:normal;
}

/*** WORKS MENU ***/

.widget_nav_menu a {
	font-size:1.5em;
	line-height:.8em;
	font-family:'Arvo', Georgia, serif!important; 
	font-style:normal!important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:300;
	font-style: normal!important
}

.menu-works-menu-container {
	top:25px;
	position:relative;
}
aside .posts_holder {
	border:none!important;
}

#menu-works-menu {
	text-align:right;
}

#menu-works-menu .menu-item {
	line-height:3em!important;
}

#menu-works-menu .menu-item a {
	color:#4E4E4E!important;
	line-height: 1.1em;
   padding: 3px 0;
}

#menu-works-menu .menu-item a:hover {
	/*text-shadow: 0 0 10px #C01E4D;*/
	/*text-shadow: 0px 0px 5px rgba(192, 30, 77, 0.5);*/
   /*color:#C01E4D!important;*/
   background-color:#C01E4D;
   text-decoration:none;
   color:#fff !important;
   transition:all 0.5s;
}

/*** POSTS ***/
p a {
   font-size:13px;
}
.post_single #ssba,
.post_single iframe {clear:both;}
.post_single {
   width:1000px;
}
.posts_holder2-title {
	display:none;
}
.posts_holder2 .image_inner,
.posts_holder2 article .image_inner{
    float:left;
    width:400px;
    /*border:1px solid grey;*/
    margin:0 40px 40px 0;
}
.posts_holder2 article .image_inner img{
    border:1px solid #888;
  box-shadow: 6px 6px 6px #888888; 
}
.post_single .text p {
   font-size:13px;
}
/*.posts_holder2 article .text{*/
      /*float:left;*/
      /*width:450px;*/
      /*margin-left:50px;*/
/*}*/

.article_inner p {
	font-size: 1.3em!important;
}
.post_single .issuuembed {
   clear:both;
}
/*** TABS ***/
.tabs .tabs-container, .tabs .tabs-nav li.active a  {
	background: rgb(255, 255, 255); 
	/* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .0);
}

/*** CATEGORY POST LIST WIDGET ***/
.widget_category_post_list_widget .post-title {
	font-size: 24px!important;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-weight:500;
	font-style:normal!important;
	text-decoration: none;
	text-transform: uppercase;
}
.widget_category_post_list_widget p {
	font-style: normal!important;
}

.widget_category_post_list_widget .view_all_link a {
	font-size:18px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-style:normal!important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:800;
	font-style: normal!important
}

/*** CONTACT FORM ***/
.contact_form .button {
	float: left;
}
.contact_form h5 {
	font-size:30px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-style:normal!important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:800;
	font-style: normal!important;
	color:#C01E4D!important;
}


/*** RANDOM POSTS WIDGET ***/
/*.random-posts a {
	float:left;
	margin-right:20px;
	display:inline;
	text-align:right;
}
.arpw-title {
	font-size: 24px!important;
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	font-style:normal!important;
	text-decoration: none;
	text-transform: uppercase;
}
.arpw-title a{
	text-decoration: none!important;
}
.arpw-time {
	display:none;
}
.arpw-summary {
	font-family:'Open Sans', sans-serif;
	font-style:normal!important;
	font-size:1.5em;
	float:right;
}*/

/*** DITTY TICKER ***/
.mtphr-dnt-tick {
	font-size:19px!important;
}
.footer_content .left {
	width:100%;
	min-width:100%;
}
.footer_content .right {
	display: none;
}
.mtphr-dnt-tick a {
	font-style:normal!important;
	text-decoration: none;
	text-align:center;
	position:relative;
}
.mtphr-dnt-default-tick {
	text-align:center;
	position:relative;
	top:5px;
}
.mtphr-dnt-tick {
	width:80%!important;
	text-align:center;
	margin-left:10%!important;
}


/* POSTS listing Mod */
.posts_holder3 article{
   max-width:250px;
   height:450px;
   overflow:hidden;
   margin:0 30px;
   cursor:pointer;
}
.posts_holder3 article h5 a {
    color: #252525;
    position: relative;
    text-decoration: none;
    z-index: 100;
}
.posts_holder3 article .text p {
   font:'PT Sans',sans-serif;
   font-size:13px !important;
}
.posts_holder3 article .article_inner .text {
   display:none;
}
.posts_holder3 article .article_inner{
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
.posts_holder3 .article_inner .image img{
   border:1px solid #d8d8d8;
   box-shadow: 3px 3px 5px #888888;
}
#menu_spacer {
   height:1px;
   background-color:#8f8f8f;
   width:750px;
   margin:35px auto 50px;
}

/* category listing menu */
ul#cat_list{
   display:inline-block;
   list-style: none outside none;
   text-align:center;
   margin: 0 25px;
}
ul#cat_list li {
    display: inline;
    /*float: left;*/
    position: relative;
}
.widget .mtphr-dnt-tick a {
	color:#C01E4D;
}
#cat_list a,
#cat_list a:visited {
   font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    font-style: normal;
   text-decoration:none;
   color: #515151;
   font-size:15px;
   padding: 0 5px;
   line-height:30px;
}
#cat_list a:hover, #cat_list a.current:hover {
   /*text-decoration:underline;*/
   color:#fff !important;
   background-color:#c01E4D;
}
#cat_list li.current-cat a,
#cat_list li.current-cat a:visited {
   font-weight:bold;
   /*text-decoration:underline;*/
   color:#C01E4D
}

/* favorite */
.filter a:hover, .filter a.current:hover {
   text-decoration:none;
   color:#fff;
   background-color:#c01E4D;
}
.filter ul li{
   margin: 0 5px;
}
.filter ul li > a {
    padding: 0 5px;
}
.filter a.current {
   text-decoration:none;
   color:#c01E4D;
   /*background-color:#c01E4D;*/
   font-weight:bold;
}


/* about page mobile acomodation */
/*.page-id-41 .content .content_inner .container > .tabs {*/
   /*width:700px;*/
/*}*/

/* home page mobile menu */
.home .selectnav ul {
   display:block;
}
display:block

/* favorite section fix 12/13/16 */

posts_holder3 article.favorites {
    cursor: pointer;
    height: 450px;
    margin: 0 30px;
    max-width: 250px;
    overflow: hidden;
    display: inline-block;
    float: left;
    margin: 0 0 17px;
    width: 33.33%;
}
.portfolio_holder article.favorites h5 a {
    color: #252525;
    position: relative;
    text-decoration: none;
    z-index: 100;
}
.portfolio_holder article.favorites .text p {
   font:'PT Sans',sans-serif;
   font-size:13px !important;
}
.portfolio_holder article.favorites .article_inner .text {
   display:none;
}
.portfolio_holder article.favorites .article_inner{
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    padding: 0 20px 0 0;
}
.portfolio_holder article.favorites .article_inner .image {
    margin: -9px 0 10px !important;
   height: 309px; margin: 0px 0px 5px;box-shadow: 3px 3px 5px #888888;
   border:1px solid #d8d8d8;
}
.portfolio_holder article.favorites .article_inner .image img{
}

.category-_opera ul#cat_list {display:none;}
a.large:hover{background-color:#1f7ac0 !important;}

/*opera page edit*/
.category-_opera .opera_add{
   display: block !important;
   width:75%;
   margin: 0 auto;
}
#btn_opera_memo {
   width:180px;
   margin: 50px auto 0;
}

